<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Factions - Traitor Guard BlightDrone Body =========================QX -->

  <TGBlightDrone.label>瘟疫蜂</TGBlightDrone.label>


</LanguageData>